﻿* {
    outline: none;
}
body { font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; font-size:16px;}
#Container { padding-top:0px;}
#HeaderWrapper {border-bottom: 2px solid #666;}
#MainWrapper {float:left; width:100%; padding-bottom:20px;}
header { position:relative; margin:0 auto; width:1042px; height:140px; }
section {float:left;}
main { margin:0 auto; width:1042px; margin-top:10px; }
header .ImageLogo { float:left; margin-right:20px; }
h1 { font-size: 50px; float:left; padding:0px; margin:0px; margin-bottom:0px; margin-top:35px; font-weight:bold; text-transform:uppercase;}
h2 { font-size: 22px; padding:0px; margin:0px; margin-bottom:10px; font-weight:normal; text-transform:uppercase;}
h3 { font-size: 20px; padding:0px; margin:0px; margin-bottom:10px; font-weight:normal}
footer {border-top:2px solid #444; border-bottom:2px solid #444; width:100%; float:left; text-align:center; background-color:#777; color:#fff;}
footer a {color:#fff; text-decoration:none;}
footer a:hover {text-decoration:underline;}
a {color:#000; text-decoration:none;}
a:hover {text-decoration:underline;}

.FolderFileViewWrapper { float:left; margin-top:20px; position:relative; }
.FolderViewWrapper { float:left; width:500px; height:400px; border:1px solid #ccc; margin-right:18px; padding:5px; overflow-y:scroll; overflow-x:hidden;  }
.FileViewWrapper { float:left; width:500px; height:400px; border:1px solid #ccc; padding:5px; overflow-y:scroll; overflow-x:hidden;  }
.FolderView, .FileView { float:left; width:100%; margin:0px; padding:0px;  }
.ItemViewOuter {  width:500px; }
.ItemViewInner { float:left; width:480px; height:32px; background-repeat:no-repeat; margin-bottom:5px; cursor:pointer}
.ItemViewInner:hover { background-color:#eee; }
.ItemViewContent { float:left; padding-left:35px; padding-top:7px; height:26px; background-repeat:no-repeat;   }
.ItemViewContent label { font-size:14px; }
    .ItemViewContent.Deleted label {
        text-decoration: line-through;
    }
.Treelevel0 { margin-left:0px; width:280px;}
.Treelevel1 { margin-left:10px; width:270px;}
.Treelevel2 { margin-left:30px; width:270px; }
.Treelevel3 { margin-left:50px; width:250px;}
.Treelevel4 { margin-left:70px; width:230px;}
.Treelevel5 { margin-left:90px; width:210px;}

.ItemViewContent label { float:left; width:300px; height:20px; overflow:hidden; cursor:pointer }
.ItemViewContent input[type=text] { width:320px; float:left; margin-top:-3px; }

h2 { clear:both; background:#666; display:inline-block; float:left; padding:10px; margin:0px; margin-top:0px; color:#fff; border-radius:5px 5px 0px 0px;}
.InputData { width:1000px; background:#eee; padding:20px; padding-bottom:0px;  border-radius:0px 5px 5px 5px; border: 1px solid #666;}
.InputData h3 { float:left; clear:both; width:100%; border-bottom:2px solid #000; padding-bottom:3px; font-weight:bold; text-transform:uppercase;}
.InputData label {float:left; font-weight:normal; font-size:18px; line-height:18px; background-color:#666; color:#fff; padding:10px; padding-bottom:10px; border-radius:5px 5px 0px 0px;}
.InputData input[type=text].InputField, .InputData input[type=email].InputField, .InputData textarea.InputField, .InputData input[type=password].InputField, div.InputField { float: left; background:#fff; margin-bottom:20px; width:100%; box-sizing:border-box; border:1px solid #666; padding:10px; border-radius:0px 5px 5px 5px; }
.InputData input[type=text]:disabled {background: #ddd;}
.InputData input[type=text].PermaURL { border:0px;  }
.InputData .InputDataSpan { float: left; margin-bottom:20px; width:100%; box-sizing:border-box }
.InputData input[type=checkbox] { float:left; clear:left; margin-right:5px; margin-bottom:10px; background:transparent;}
.InputData span.HelpText { float:left; width:100%; clear:left; font-size:14px; margin-bottom:5px;  }
.InputData .InputDataCheckbox {float:left; clear:left; margin-top:0px; font-weight:bold; background-color:#666; color:#fff; padding:10px; border-radius:5px 5px 5px 5px; margin-bottom:20px;}
.InputData .WithSubView { border-radius:5px 5px 0px 0px; margin-bottom:0px;}
.InputData .InputDataCheckbox label {background:none; padding:0px;}
.InputData .InputDataCheckbox input[type=checkbox] { float:left; float:none; margin-left:10px; margin-bottom:0px; margin-top:2px; background:#fff;}
.InputDataConsumer { width:1000px; background:#eee; padding:20px; padding-bottom:0px;  border-radius:0px 5px 5px 5px; border: 1px solid #888;}
.InputDataConsumer label {float:left; font-weight:bold; background-color:#666; color:#fff; padding:10px; padding-bottom:5px; border-radius:5px 5px 0px 0px; }
.InputDataConsumer .InputDataSpan { float: left; margin-bottom:20px; width:100%; box-sizing:border-box; border:1px solid #666; padding:10px; border-radius:0px 5px 5px 5px; background:#fff; min-height:40px; }
.InputData .DateWrapper { float:left; width:100%; margin-bottom:20px;}
.InputData .DateWrapper .DateItem { float:left; width:185px; background:#666; margin-right:20px; padding:5px; border-radius:5px 5px 5px 5px; }
.InputData .DateWrapper label { background:none; width:40px; padding-left:5px; }
.InputData .DateWrapper .RadPicker {float:left !important; margin-top:3px;}
.InputData .DateWrapper .RadPicker .riTextBox {  font-size:15px !important; text-align:right;  }
.InputData .PermaURL {  width:95%;  }

.InputDataSubWrapper { float:left; width:100%; background-color:#eee; margin-bottom:20px; display:none; border:1px solid #666; border-radius:0px 5px 5px 5px;  }
.InputDataSubView { padding:10px; }

.InputDataButton { border:0px; background-color:transparent; padding:8px; color:#fff; background-color:#1d70b9; border:1px solid #000; font-size:18px; padding-left:20px; padding-right:20px; border-radius:5px; font-weight:normal; margin-bottom:20px; margin-right:10px; }
.InputDataButton:hover { background-color:#2386dd ; border:1px solid #000; }

.LinkButton { border:0px; background-color:transparent; padding:0px; padding-left:36px; height:32px; line-height:34px; font-weight:bold; font-size:18px; background-repeat:no-repeat; float:left; margin-bottom:10px; opacity:0.7; text-decoration:none; color:#000; }
.LinkButton:hover { opacity:1;}
.LinkEmail {  background-image:url(/files/images/icons/16x16/email.png)   }
.LinkNewShare {  background-image:url(/files/images/icons/32x32/network-share.png); color:#fff; background-color:#666; margin-bottom:0px; padding:10px; padding-left:45px; background-position-y:10px; background-position-x:5px; height:auto; opacity:1; border-radius:5px 5px 0px 0px;}
.LinkSignIn {  background-image:url(/files/images/icons/32x32/sign-in.png); margin-bottom:20px;   }
.LinkSignOut { float:right; background-image:url(/files/images/icons/32x32/sign-out.png)   }
.LinkServiSignIn {  background-image:url(/files/images/icons/32x32/servi-logon.png)   }
.LinkBack {  background-image:url(/files/images/icons/32x32/page_previous.png)  }
.LinkHistory {  background-image:url(/files/images/icons/32x32/clock_history_frame.png); position:absolute; right:0px; margin-top:-8px; cursor:pointer;  }
.LinkDownload { float:right;  background-image:url(/files/images/icons/32x32/download.png)  }
.LinkEditUser { background-image:url(/files/images/icons/32x32/user.png);  color:#fff; background-color:#666; margin-bottom:0px; padding:10px; padding-left:45px; background-position-y:10px; background-position-x:5px; height:auto; opacity:1; border-radius:5px 5px 0px 0px;  }
.LinkChangePassword {  background-image:url(/files/images/icons/32x32/change_password.png);  color:#fff; background-color:#666; margin-bottom:0px; padding:10px; padding-left:45px; background-position-y:10px; background-position-x:5px; height:auto; opacity:1; border-radius:5px 5px 0px 0px;  }
.LinkUsers {  background-image:url(/files/images/icons/32x32/group.png) ;color:#fff; background-color:#666; margin-bottom:20px; padding:10px; padding-left:45px; background-position-y:10px; background-position-x:5px; height:auto; opacity:1; border-radius:5px 5px 5px 5px; }
.LinkSendEmail {  background-image:url(/files/images/icons/32x32/email_to_friend.png) ;color:#fff; background-color:#666; margin-bottom:20px; padding:10px; padding-left:45px; background-position-y:10px; background-position-x:5px; height:auto; opacity:1; border-radius:5px 5px 5px 5px; }
.LinkNewUser {  background-image:url(/files/images/icons/32x32/user_add.png); color:#fff; background-color:#666; margin-bottom:0px; padding:10px; padding-left:45px; background-position-y:10px; background-position-x:5px; height:auto; opacity:1; border-radius:5px 5px 0px 0px;}
.HiddenSubView { border-radius:5px 5px 5px 5px; margin-bottom:20px;   }

/* FOLDER VIEW - FILE VIEW */
.Root {  background-image:url(/files/images/icons/32x32/world_link.png)   }
.File {  background-image:url(/files/images/icons/32x32/file_extension.png)   }
.FolderIsEmpty { background-image:url(/files/images/icons/32x32/folder.png);  }
.FolderIsEmpty:hover { background-image:url(/files/images/icons/32x32/folder.png);  }
.FolderHasItems { background-image:url(/files/images/icons/32x32/folder.png);  }
.Selected { background-color:#ddd;  }

/* FILE EXTENSIONS */
.bmp {  background-image:url(/files/images/icons/32x32/file_extension_bmp.png)   }
.doc, .docx {  background-image:url(/files/images/icons/32x32/file_extension_doc.png)   }
.dwg {  background-image:url(/files/images/icons/32x32/file_extension_dwg.png)   }
.eml, .msg {  background-image:url(/files/images/icons/32x32/file_extension_eml.png)   }
.eps {  background-image:url(/files/images/icons/32x32/file_extension_eps.png)   }
.gif {  background-image:url(/files/images/icons/32x32/file_extension_gif.png)   }
.iso {  background-image:url(/files/images/icons/32x32/file_extension_iso.png)   }
.jpeg {  background-image:url(/files/images/icons/32x32/file_extension_jpeg.png)   }
.jpg {  background-image:url(/files/images/icons/32x32/file_extension_jpg.png)   }
.mdb {  background-image:url(/files/images/icons/32x32/file_extension_mdb.png)   }
.mp4 {  background-image:url(/files/images/icons/32x32/file_extension_mp4.png)   }
.mpeg {  background-image:url(/files/images/icons/32x32/file_extension_mpeg.png)   }
.pdf {  background-image:url(/files/images/icons/32x32/file_extension_pdf.png)   }
.png {  background-image:url(/files/images/icons/32x32/file_extension_png.png)   }
.psd {  background-image:url(/files/images/icons/32x32/file_extension_psd.png)   }
.pub {  background-image:url(/files/images/icons/32x32/file_extension_pub.png)   }
.tif, .tiff {  background-image:url(/files/images/icons/32x32/file_extension_tif.png)   }
.wma {  background-image:url(/files/images/icons/32x32/file_extension_wma.png)   }
.wmv {  background-image:url(/files/images/icons/32x32/file_extension_wmv.png)   }
.xls, .xlsx {  background-image:url(/files/images/icons/32x32/file_extension_xls.png)   }
.zip {  background-image:url(/files/images/icons/32x32/file_extension_zip.png)   }

/* LIST BUTTONS */
.ItemViewButton { background-repeat:no-repeat; float:right; width:16px; height:16px; border:0px; background-color:transparent; margin-top:10px; margin-right:5px; opacity:0.7; cursor:pointer}
.ItemViewButton:hover { opacity:1;}

.RenameFolder, .RenameFile { background-image:url(/files/images/icons/16x16/pencil.png);  }
.EditFolder, .EditFile { background-image:url(/files/images/icons/16x16/page_edit.png);  }
.DeleteFolder, .DeleteFile { background-image:url(/files/images/icons/16x16/delete.png); }
.SaveFolder, .SaveFile { background-image:url(/files/images/icons/16x16/accept.png); }
.CancelFolder, .CancelFile { background-image:url(/files/images/icons/16x16/cancel.png); }
.DownloadFolder, .DownloadFile { background-image:url(/files/images/icons/16x16/download.png); }
.UploadFolder { background-image:url(/files/images/icons/16x16/add.png); }
.CreateFolder { background-image:url(/files/images/icons/16x16/folder_add.png); }
.EditShare { background-image:url(/files/images/icons/16x16/page_edit.png); }
.DeleteShare { background-image:url(/files/images/icons/16x16/delete.png); }
.ActiveShare, .ActiveUser { background-image:url(/files/images/icons/16x16/bullet_green.png); }
.NotActiveShare, .NotActiveUser { background-image:url(/files/images/icons/16x16/bullet_red.png); }
.EditPermaURL { background-image:url(/files/images/icons/16x16/pencil.png); margin-top:5px;  }
.AcceptPermaURL { background-image:url(/files/images/icons/16x16/accept.png); margin-top:5px; }
.CancelPermaURL { background-image:url(/files/images/icons/16x16/cancel.png); margin-top:5px; }
.EditUser { background-image:url(/files/images/icons/16x16/user_edit.png); }
.DeleteUser { background-image:url(/files/images/icons/16x16/user_delete.png); }
.FileSize { float:right; font-size:14px; margin-top:8px; margin-right:5pX }

.Hidden { display:none;}
.FloatLeft { float:left;}
.ClearBoth { clear:both; float:left;}
section {clear:both;}
footer { float:left; clear:both; margin-top:10px;}

.PopupDescription {position:absolute; max-width:400px; float:left; 
                   width:auto; color:#fff; display:none; background:#63a824; margin-top:18px; margin-left:-20px; z-index:99999999; padding:8px; border-radius:5px;

}


.ruInputs .ruFileWrap { float:left !important; position:relative !important; clear:both !important;  } 
.ruInputs .ruFakeInput { display:none;  }
.ruInputs .ruFileInput { height:60px !important; width:200px !important; padding:0px !important; margin:0px !important; }
.ruInputs li { float:left; padding-bottom:10px !important; width:100%; background:#ddd; padding:10px;  }
.ruInputs li:last-child  { background:none; padding-left:0px; }
.ruInputs li:last-child .ruFileWrap { height:60px !important;  }
.ruInputs .ruButton, .ruInputs .ruUploadSuccess { font-size:14px !important; }
.ruInputs .ruBrowse { float:left !important; clear:both !important; border:0px !important; font-size:26px !important; background:none !important; font-size:18px !important; line-height:36px !important; background-color:transparent !important; padding:8px !important; color:#fff !important; width:200px !important; height:60px !important; background-color:#1d70b9 !important; border:1px solid #000 !important; border-radius:5px !important; font-weight:bold !important; margin-bottom:0px !important; }

.ruInputs span { float:left;   }
.ruInputs input[type=button] { float:left; }
.ruInputs .FirstLabel { clear:both;   }
.ruInputs label { font-weight:bold; font-size:16px !important; float:left; line-height:20px;   }
.ruInputs input[type=text], .ruInputs textarea { font-size:14px !important; float:left; width:100% !important; margin-bottom:10px; box-sizing:border-box; }

/* FRAME */
.FrameOuterWrapper { position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:99999; background: rgba(0, 0, 0, 0.5);  }
.FrameInnerWrapper { position:relative; margin: 0px auto;  background:#fff;  border:5px solid #ccc; border-radius:5px;  }
.FrameCloseButton { position:absolute; right:5px; top:5px; background:none; border:none; background-image:url(/files/images/icons/32x32/cross.png);width:32px; height:32px;  margin-top:5px; margin-right:5px;  cursor:pointer; z-index:999999 }
.FrameContent { padding:20px;  }
.FrameContent .InputData { width:auto; }
.FrameUploadedFiles {  }
.FrameButton { position:absolute; bottom:0px; right:10px; }

.UploadFrame { display:none; }
.UploadInnerFrame { width:800px; height:600px;}
.UploadFrameContent { height:460px; overflow-y:auto; overflow-x:hidden; margin-bottom:10px;}
.UploadFrame .UploadLabel { float:left; font-weight:normal; font-size:18px; line-height:18px; background-color:#666; color:#fff; padding:5px; border-radius:5px 5px 0px 0px;}
.UploadFrame .UploadInput, .UploadFrame .UploadTextarea { float: left; background:#fff; margin-bottom:20px; width:100%; box-sizing:border-box; border:1px solid #666; padding:5px; border-radius:0px 5px 5px 5px; }


.CreateFolderFrame { display:none; }
.CreateFolderInnerFrame { width:800px; height:450px;}
.CreateFolderFrameContent { height:460px; overflow-y:auto; overflow-x:hidden; margin-bottom:10px;}

.EditFolderFrame { display:none; }
.EditFolderInnerFrame { width:800px; height:450px;}
.EditFolderFrameContent { height:460px; overflow-y:auto; overflow-x:hidden; margin-bottom:10px;}

.EditFileFrame { display:none; }
.EditFileInnerFrame { width:800px; height:450px;}
.EditFileFrameContent { height:460px; overflow-y:auto; overflow-x:hidden; margin-bottom:10px;}

.DownloadHistoryFrame { display:none; }
.DownloadHistoryInnerFrame { width:800px; height:450px;}
.DownloadHistoryFrameContent { height:460px; overflow-y:auto; overflow-x:hidden; margin-bottom:10px;}

.HiddenItems { display:none; }

.TableList { width:100%; margin-bottom:20px; }
.TableList tr th { text-align:left; background-color:#666; color:#fff; height:30px; font-size:18px; padding:10px; font-weight:normal; text-transform:uppercase; border:1px solid #666;  }
.TableList tr th:first-child {  border-radius:5px 0px 0px 0px;  }
.TableList tr th:last-child { border-radius:0px 5px 0px 0px;  }
.TableList tbody tr { background:#ddd; height:50px; cursor:pointer;  }
.TableList tbody tr:hover { background:#bbb; }
.TableList tbody tr:hover td { border:1px solid #bbb; }
.TableList tr:last-child td:first-child { border-radius:0px 0px 0px 5px;}
.TableList tr:last-child td:last-child { border-radius:0px 0px 5px 0px;}
.TableList tr td { padding:10px;  border:1px solid #ddd;  }
.TableList tr.Alternat { background:#ccc; }
.TableList tr.Alternat td { border:1px solid #ccc; }
.TableList tr td.TableButtonCell { width:30px; text-align:center; padding-top:14px; }
.TableList .TableButton { position:relative; width:16px; height:16px; border:0px; background-color:transparent; background-repeat:no-repeat;}

.LoginWrapper { position:absolute; right:0px; top:0px; background:#ddd; padding:20px; padding-top:30px; padding-bottom:0px; border-radius:0px 0px 10px 10px; border-left:1px solid #666; border-right:1px solid #666; border-bottom:1px solid #666; }

article { }
article h2 { background:none; color:#444; padding:0px; display:block; width:100%; margin-bottom:20px;    }
.ExtraBig { font-size:30px;}

/* JQUERY DATEPICKER */
.txtDatePicker { width:100px; text-align:right; float:left; margin-top:4px; box-sizing:border-box; border-radius:3px; border:1px solid #444; padding:4px;}
.ui-datepicker  {width:280px; font-size:12px;}
.ui-datepicker table { width:280px; }
.ui-datepicker table tr { }
.ui-datepicker table tr td, .ui-datepicker table tr th { width:30px; }
.ui-datepicker table tr td a { height:20px; width:30px; }
.ui-datepicker-trigger { margin-left:5px; margin-top:10px; cursor:pointer;}

/* INFO MESSAGE */
.infomessage {
    top:0px;
    left:0px;        
    padding:24px 20px 24px 50px;    
    width:100%;
    z-index:99999999;         
    display:none;
    position:fixed;  
    border-bottom:1px #bdbcbc solid; 
    line-height:20px;
}
.imerror {
    background:#fbdada url(/files/images/icons/32x32/error.png) no-repeat 14px center;
}
.iminfo {
    background:#b2e9ff url(/files/images/icons/32x32/information.png) no-repeat 14px center;
}
.imsuccess {
    background:#dff2b6 url(/files/images/icons/32x32/accept.png) no-repeat 14px center;
}

/* CONFIRM MESSAGE */
.ConfirmWrapper {
    position:absolute;
    float:left;
    z-index:9999;
    width:100%;
    background:rgba(0, 0, 0, 0.5);
    display:none;
}
.ConfirmContent {
    top:0px;
    left:0px;        
    padding:24px 20px 24px 0px;    
    width:100%;
    z-index:9999;         
    display:none;
    position:fixed;  
    border-bottom:1px #bdbcbc solid; 
    line-height:35px;
    background:#fbdada;
}
.ConfirmContent p {
    background:url(/files/images/icons/32x32/warning.png) no-repeat 14px 0px;
    padding-left:55px;
    margin:0px;
}
.ConfirmContent div {    
    padding-left:38px;
}
.ConfirmContent input[type=button] {
    margin-top:20px;
    margin-right:10px;
    float:left;
    padding:5px;
    padding-left:10px;
    padding-right:10px;
    font-family: 'Open Sans', sans-serif;
    border:1px solid #bdbcbc;
    border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    font-size: 16px;
    text-transform:uppercase;
    font-weight:700;
    cursor:pointer;
    color:#444;   
}
.ConfirmContent input[type=button]:hover {
    background:#dff2b6;
    color:#000;
    border:1px solid #9bbe00;
}